section.main {
	position: relative;
	background: url(../images/section-sep.png) repeat-x left 25px;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.main {
	width: 940px;
	background: none;
	margin-right: auto;
	margin-left: auto;
}
.main h1 {
	margin-top: 10px;
	margin-bottom: 15px;
	font-size: 40px;
	line-height: 50px;
	letter-spacing: -0.9px;
	color: #046416;
	margin-left: -2px;
}
.main .intro-box {
	float:left;
	width:460px;
	min-height: 300px;
}
.main .row .col h2 {
	margin-top: 15px;
	margin-bottom: 10px;
}

.container ,
.container-fluid {
position: relative;
margin-right: auto;
margin-left: auto;
box-sizing: border-box;
}

.container {
padding-right: 15px;
padding-left: 15px;
}
#main_index01 .intro-box {
float: left;
width: 460px;
min-height: 300px;
}

.row {
	margin-right: -25px;
	margin-left: -25px;
	}

.span1, 
.span2, 
.span3, 
.span4, 
.span5, 
.span6, 
.span7, 
.span8, 
.span9, 
.span10, 
.span11, 
.span12 {
	font-size: 16px;
	min-height: 1px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 15px;
	box-sizing: border-box;
}
/* Container */
.col-md-12{
	width:100%;
}
.col-md-12-content {
	text-align:center;
	position:relative;	
}
.col-md-12-content img {
	max-width: 100%;
	height:auto;
}
.container_12 {
	position: relative;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}

.container_12 {
    zoom: 1;
}
.container_12 .grid_7 {
  width: 650px;
}
.container_12 .grid_5 {
  width: 450px;
}
.container_12 .grid_7 h2 {
    font-weight: normal;
    color: #16445c;
}
.grid_5, .grid_7,  .grid_12 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}
#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

.text-info a, .text-info a:visited {
    color: #31708f;
    text-decoration: none;
}
.act02  {
	float: left;
    margin-left: 80px;
	width:80%;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.list-news a, .list-news a:visited {
    color: #999;
    text-decoration: none;
}

.indent-1 {
    padding: 2px 0 1px 0;
}
h2.indent-1 {
    font-size: 32px;
}

.col-md-3{
	width:25%;
}
.border-1 {
	border-right:#d4d4d4 1px solid; 
	padding-right:20px; 
	padding-bottom:91px;
}
.border-2 {
	border: 1px solid #CCC;
	padding: 10px;
}

.wrap .text-info {
    color: #16445c;;
    text-decoration: none;
}
.wrap .text-info a , .text-info a:visited{
  color: #31708f !important;
}
.wrap text-info a:hover {
  color: #245269;
}
.margin-left80 {
	margin-left: 80%;
	}
.list-news li {
	margin-top: 15px;
	list-style-type: none;
}
.list-news li:first-child {
	margin-top:0px;
}
.list-news .wrap { 
	padding-bottom:4px;
	color: #98d4ec;
}
.list-news .badge { 
	background:#16445c; 
	float:left; 
	width:60px; 
	padding:8px 0 8px 0; 
	text-align:center; 
	font-size:18px; 
	line-height:1em; 
	color:#fff; 
	text-transform:uppercase; 
	margin-right:20px;
}
.list-news .badge span {
	display:block; 
	font-size:10px;
}	
p {
	font-size: 16px;
	color: #777;
	margin-bottom: 10px;
}
p.blue {
	font-size: 16px;
	color: #C60;
	margin-bottom: 5px;
}
.wrap {overflow:hidden;}
.wrap a, .wrap a:visited {
    color: #999;
    text-decoration: none;
}

.wrap01 {
	width:100%;
	overflow:hidden;}
.wrap01 a, .wrap01 a:visited {
    color: #fff;
    text-decoration: none;
}
.box{
	overflow:hidden;
	white-space:nowrap;
	text-overflow: ellipsis;	
}
.box-2 {
  position:relative;
  line-height:1.5em;
    /*line-height:1.5em;*/
    /* 高度为需要显示的行数*行高，比如这里我们显示两行，则为3 */
    height:4.5em;
    overflow:hidden;
}
.box-2:after {
	content:"...";
    position:absolute;
    bottom:0;
    right:0;
    padding: 0 5px;
    background-color: #fff;
}
.box-2 img {float:left; margin-right:20px;}


.visible-phone,
.visible-tablet,
.visible-desktop,
.visible-desktop-large {
	display: none !important;
}
.visible-phone-block,
.visible-phone-inline,
.visible-phone-inline-block,
.visible-tablet-block,
.visible-tablet-inline,
.visible-tablet-inline-block,
.visible-desktop-block,
.visible-desktop-inline,
.visible-desktop-inline-block,
.visible-desktop-large-block,
.visible-desktop-large-inline,
.visible-desktop-large-inline-block {
	display: none !important;
}
@media screen and (max-width: 767px) {
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.container_12 .grid_7 {
	width: 100%;
}
.container_12 .grid_5 {
	width: 100%;
}
	
.container { 
	width: auto;
}

.visible-phone { display: block !important; }

table.visible-phone { display: table; }
tr.visible-phone { display: table-row !important; }
th.visible-phone,
td.visible-phone { display: table-cell !important; }

.visible-phone-block { display: block !important; }
.visible-phone-inline { display: inline !important; }
.visible-phone-inline-block { display: inline-block !important; }

.hidden-phone { display: none !important; }
		
}
@media (min-width: 768px){

.span1,
.span2, 
.span3, 
.span4, 
.span5, 
.span6, 
.span7, 
.span8, 
.span9, 
.span10, 
.span11, 
.span12 {
	float: left;
}
		
.span12 { width: 100%; }
.span11 { width: 91.66666667%; }
.span10 { width: 83.33333333%; }
.span9  { width: 75%; }
.span8  { width: 66.66666667%; }
.span7  { width: 58.33333333%; }
.span6  { width: 50%; }
.span5  { width: 41.66666667%; }
.span4  { width: 33.33333333%; }
.span3  { width: 25%; }
.span2  { width: 16.66666667%; }
.span1  { width: 8.33333333%;  }
		
.offset12 { margin-left: 100%; }
.offset11 { margin-left: 91.66666667%; }
.offset10 { margin-left: 83.33333333%; }
.offset9  { margin-left: 75%; }
.offset8  { margin-left: 66.66666667%; }
.offset7  { margin-left: 58.33333333%; }
.offset6  { margin-left: 50%; }
.offset5  { margin-left: 41.66666667%; }
.offset4  { margin-left: 33.33333333%; }
.offset3  { margin-left: 25%; }
.offset2  { margin-left: 16.66666667%; }
.offset1  { margin-left: 8.33333333%; }
.offset0  { margin-left: 0%; }


}   


@media(min-width:992px){
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{
	float:left;
}

.col-md-11{width:91.66666666666666%;
}
.col-md-10{width:83.33333333333334%}
.col-md-9{width:75%}
.col-md-8{width:66.66666666666666%}
.col-md-7{width:58.333333333333336%}
.col-md-6{width:50%}
.col-md-5{width:41.66666666666667%}
.col-md-4{width:33.33333333333333%}
.col-md-3{width:25%}
.col-md-2{width:16.666666666666664%}
.col-md-1{width:8.333333333333332%}
}

@media (min-width: 768px) and (max-width: 991px) {
		
.container {	
width: 750px;
}

.visible-tablet { display: block !important; }

table.visible-tablet { display: table; }

tr.visible-tablet { display: table-row !important; }

th.visible-tablet,
td.visible-tablet { display: table-cell !important; }

.visible-tablet-block { display: block !important; }
.visible-tablet-inline { display: inline !important; }
.visible-tablet-inline-block { display: inline-block !important; }

.hidden-tablet { display: none !important; }		
}

@media (min-width: 992px) and (max-width: 1199px) {
		
.container { width: 970px; }

.visible-desktop { display: block !important; }
table.visible-desktop { display: table; }
tr.visible-desktop { display: table-row !important; }
th.visible-desktop,
td.visible-desktop { display: table-cell !important; }

.visible-desktop-block { display: block !important; }
.visible-desktop-inline { display: inline !important; }
.visible-desktop-inline-block { display: inline-block !important; }

.hidden-desktop { display: none !important; }
		
}	

@media (min-width: 1200px) {
	
.container { width: 1170px; }


.visible-desktop-large { display: block !important; }

table.visible-desktop-large { display: table; }
tr.visible-desktop-large { display: table-row !important; }
th.visible-desktop-large,
td.visible-desktop-large { display: table-cell !important; }

.visible-desktop-large-block { display: block !important; }
.visible-desktop-large-inline { display: inline !important; }
.visible-desktop-large-inline-block { display: inline-block !important; }

.hidden-desktop-large { display: none !important; }
		
}


.float-left { float: left; }
.float-right { float: right; }
.row:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
	 
.fixed:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
} 
	 
input.span1,
textarea.span1,
select.span1,
input.span2,
textarea.span2,
select.span2,
input.span3,
textarea.span3,
select.span3,
input.span4,
textarea.span4,
select.span4,
input.span5,
textarea.span5,
select.span5,
input.span6,
textarea.span6,
select.span6,
input.span7,
textarea.span7,
select.span7,
input.span8,
textarea.span8,
select.span8,
input.span9,
textarea.span9,
select.span9,
input.span10,
textarea.span10,
select.span10,
input.span11,
textarea.span11,
select.span11,
input.span12,
textarea.span12,
select.span12 {
	float: none; 	/* 1 */
	padding: 15px 15px; /* 2 */
}
	
